RubyGems Navigation menu

buildr-as3 0.2.19

Build like you code - now supporting ActionScript 3 & Flex

Gemfile
          gem 'buildr-as3', '~> 0.2.19'
  
  
  
  
  
  
  

install
          gem install buildr-as3
  
  
  
  
  
  
  

Authors:

  • Dominic Graefen

Owners:

Total downloads 59,532

For this version 1,949

Show all versions (51 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.33.pre - March 30, 2012 (28.5 KB)
  2. 0.2.32.pre - February 19, 2012 (27 KB)
  3. 0.2.31.pre - December 10, 2011 (27 KB)
  4. 0.2.30.pre - November 3, 2011 (27 KB)
  5. 0.2.29.pre - November 3, 2011 (27 KB)
Show all versions (51 total)

Runtime Dependencies: